.input_connexion {   
    font-size: 14px; 
	color: 515151;
    border: 1px solid #e2dede;  
    height:25px;
    padding: 3px ;
	background-image:url('/dev_connexion/183/background_field.png');
}  





.textarea_connexion {   
    font-size: 14px; 
	color: 515151;
  border: 1px solid #e2dede;  
    height:100px;
	width:90%;
    padding: 3px ;

	background-image:url('/dev_connexion/183/background_field.png');
}  
 
.table_connexion {   
    font-size: 14px;  
	font-family: 'Open Sans', sans-serif;
	vertical-align:middle;
    color: #000000;
	line-height: 16pt 
	 width: 200px;
	 text-align : right;
	 text-decoration: none;
	 font-weight: bold;

}  

.td_promo {   
    font-size: 14px;  
	font-family: 'Open Sans', sans-serif;
	vertical-align:middle;
    color: #000000;
	line-height: 16pt 
	 width: 200px;
	 text-align : left;
	 text-decoration: none;
	 font-weight: bold;
}  




.td_erreur {   
    font-size: 14px;  
	font-family: 'Open Sans', sans-serif;
	vertical-align:middle;
    color: #000000;
	line-height: 16pt 
	 width: 200px;
	 text-align : center;
	 text-decoration: none;
	  text-transform: uppercase;
	 font-weight: bold;
}  


.table_erreur {
      font-size : 10pt;
      background-color : #c02125;
}

.table_forfait {   
    font-size: 12px;  
    color: #515151;
	line-height: 12pt 
}  


.input_connexion_erreur {   
    font-size: 14px;  
    border: 1px solid #ff0000;  
    height:25px;
    padding: 3px ;
	background-image:url('/dev_connexion/183/background_field.png');
	
}  


	
.select_connexion1 { 
    font-size: 14px;  
    width:100%; 
   color: #515151;
   background-color: #fdfdfd;"

  } 
   
 .select_connexion2 { 
    font-size: 14px;  
    width:75px; 
    color: #515151;
    background-color: #fdfdfd;"
    } 
	
	
.select_typecarte { 
    font-size: 14px;  
    width:100px; 
    color: #515151;
    background-color: #fdfdfd;"
 }
 
 
 .select_prefixe { 
    font-size: 14px;  
    width:150px; 
    color: #515151;
    background-color: #fdfdfd;"
 }
 
 
 
 .radio_connexion{ 
 
border:2px dotted #ff0000;
 }
 
 
 
 
 
 /* ------------------------------------------------- */
/* Formulaire activation carte */
/* ------------------------------------------------- */


#activation_table {
      font-size : 10pt;
      background-color : #666766;
	  border-width:0px; 
 border-style:solid; 
 border-color:#999999;
}


#activation_table th {
     font-size: 14px;  
	font-family: 'Open Sans', sans-serif;
	vertical-align:middle;
    color: #ffffff;
	line-height: 40pt 
	 
	 text-align : center;
	 text-decoration: none;
	 font-weight: bold;
	 background-color: #c02125;
}

#activation_table td {
border-color : #ffffff;
    background-color : #666766;
	 color: #ffffff;
    padding: 12px;
	font-size: 14px;  
	text-transform: uppercase;
}

#activation_table .activate_form_fields {
    width: 90%;
   padding: 8px;
  border: solid 0px #c9c9c9;
  transition: border 0.3s;
}




#activation_table .activate_form_fields_forfait {
    width: 94%;
   padding: 10px;
  border: solid 3px #c9c9c9;
  transition: border 0.3s;
  
}


#activation_table .activate_form_fields2 {
    width: 94%;
   padding: 8px;
  border: solid 3px #c9c9c9;
  transition: border 0.3s;
}


#activation_table .activate_form_tel {
   width: 35px;
   padding: 8px;
  border: solid 3px #c9c9c9;
  transition: border 0.3s;
}



#activation_table .activate_form_entendu {
   width: 150px;
   padding: 8px;
  border: solid 3px #c9c9c9;
  transition: border 0.3s;
}
